tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

update security/openssl?


security/openssl is older than what ships in netbsd-4.
I would like to import the new openssl from pkgsrc-wip.
Since the openssl package doesn't have a MAINTAINER listed
I thought I better ask here first.
If you are currently using security/openssl please test
wip/openssl. Especially reports from Darwin and SunOS users
would be appreciated, as well as any and all ABI issues.


Home | Main Index | Thread Index | Old Index